<?php

require_once './config.php';
require_once './components/header.php';

if (isset($_GET['page'])) {
    require_once './html/' . $_GET['page'] . '.html';
} else {
    require_once './html/Pragmatic.html';
}

require_once './components/article.php';
require_once './components/footer.php';
